[Desktop Entry]
Name=ext3grep
Comment=Ext3 file recovery tool
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "ext3grep --help"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=11-05-forensic-carving-tools;005-recover;
X-Kali-Package=ext3grep
